Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 730490 - sci-libs/libsigrok-0.5.2 stabilisation and cleanup old
Summary: sci-libs/libsigrok-0.5.2 stabilisation and cleanup old
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Embedded Gentoo Team
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on: 739502 705074 730514
Blocks: EAPI5Removal 735772
  Show dependency tree
 
Reported: 2020-07-02 22:30 UTC by Andreas Sturmlechner
Modified: 2020-09-06 16:46 UTC (History)
0 users

See Also:
Package list:
sci-libs/libsigrok-0.5.2
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-07-02 22:30:16 UTC
Why not?
Comment 1 Andreas Sturmlechner gentoo-dev 2020-07-26 21:51:50 UTC
Assuming no objections then.
Comment 2 Agostino Sarubbo gentoo-dev 2020-08-05 13:54:11 UTC
amd64 stable
Comment 3 Thomas Deutschmann gentoo-dev Security 2020-08-29 17:58:06 UTC
x86 stable, closing
Comment 4 Larry the Git Cow gentoo-dev 2020-09-06 16:46:11 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=030daa8375b9719fbbcfe9e5e3a5205208deff19

commit 030daa8375b9719fbbcfe9e5e3a5205208deff19
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-09-06 16:35:56 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-09-06 16:45:41 +0000

    sci-libs/libsigrok: Drop 0.3.0
    
    Closes: https://bugs.gentoo.org/730490
    Package-Manager: Portage-3.0.5, Repoman-3.0.1
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 sci-libs/libsigrok/Manifest                        |   1 -
 .../files/libsigrok-0.3.0-configure-flags.patch    | 169 ---------------------
 .../files/libsigrok-0.3.0-no-check-linkage.patch   |  30 ----
 sci-libs/libsigrok/libsigrok-0.3.0.ebuild          |  65 --------
 4 files changed, 265 deletions(-)